CreateDesktopShortcut=true
EnableAutoStartupDelay=true
CreateMetroShortcut=true
EnableSounds=true
CreateSecureConnectionShortcut=true
PPCSid=14809
BalloonSilent=False
HideEOLPage=False
RedirectionBuyUrl=https://redirect.kaspersky.com/partnersite/0d4c09b0-fe8d-42d1-9e27-dd1af73788e2/buy?act-serial=<KeySerialNumber>&act-lic-type=<LicenseType>&act-lic-status=<LicenseStatusId>&act-lic-lifespan=<LicenseTerm>&act-lic-daystillexpiration=<LicenseDaysToExpiration>&act-lic-dse=<LicenseDaysAfterExpiration>&act-lic-dayssinceinstall=<LicenseDaysSinceActivation>&act-item=<ActionUiControlName>&act-pid=<ApplicationType>&act-pv=<ApplicationVersion>&ppcs-id=<PpcsId>&act-local=<Localization>&lic-id=<LicenseId>&customization=<RebrandingCode>
RedirectionRenewUrl=https://redirect.kaspersky.com/partnersite/0d4c09b0-fe8d-42d1-9e27-dd1af73788e2/renew?act-serial=<KeySerialNumber>&act-lic-type=<LicenseType>&act-lic-status=<LicenseStatusId>&act-lic-lifespan=<LicenseTerm>&act-lic-daystillexpiration=<LicenseDaysToExpiration>&act-lic-dse=<LicenseDaysAfterExpiration>&act-lic-dayssinceinstall=<LicenseDaysSinceActivation>&act-item=<ActionUiControlName>&act-pid=<ApplicationType>&act-pv=<ApplicationVersion>&ppcs-id=<PpcsId>&act-local=<Localization>&lic-id=<LicenseId>&customization=<RebrandingCode>
RedirectionMoreProductsUrl=https://redirect.kaspersky.com/partnersite/0d4c09b0-fe8d-42d1-9e27-dd1af73788e2/morefromkaspersky?act-lic-type=<LicenseType>&act-lic-status=<LicenseStatusId>&act-lic-lifespan=<LicenseTerm>&act-lic-daystillexpiration=<LicenseDaysToExpiration>&act-lic-dse=<LicenseDaysAfterExpiration>&act-lic-dayssinceinstall=<LicenseDaysSinceActivation>&act-item=<ActionUiControlName>&act-pid=<ApplicationType>&act-pv=<ApplicationVersion>&ppcs-id=<PpcsId>&act-local=<Localization>
RedirectionBuyKSeCUrl=https://redirect.kaspersky.com/partnersite/0d4c09b0-fe8d-42d1-9e27-dd1af73788e2/buyksec?act-item=<ActionUiControlName>&act-pid=<ApplicationType>&act-pv=<ApplicationVersion>&ppcs-id=<PpcsId>&act-local=<Localization>&customization=<RebrandingCode>
RedirectionRenewKSeCUrl=https://redirect.kaspersky.com/partnersite/0d4c09b0-fe8d-42d1-9e27-dd1af73788e2/renewksec?act-item=<ActionUiControlName>&act-pid=<ApplicationType>&act-pv=<ApplicationVersion>&ppcs-id=<PpcsId>&act-local=<Localization>&customization=<RebrandingCode>
SlideShowUrl=https://redirect.kaspersky.com/partnersite/0d4c09b0-fe8d-42d1-9e27-dd1af73788e2/slideshow?act-local=<Localization>
TrialActivationCode_kis=51X2D-2UYWC-MZVEX-C4MMW